/*Rose Salane*/
.mapboxgl-popup-content
{
	/*background-color: #eae9e7!important;*/
    background-color: #ffffff!important;
    color: #000000!important;
    margin: auto!important;
    text-transform: capitalize!important;
    box-shadow: 0px 0px 5px rgb(0 0 0 / 30%)!important;
    /*font-family: "neue-haas-unica","Helvetica Neue",Helvetica,Roboto,Arial,sans-serif!important;*/
	font-family: "garamond-premier-pro", Garamond, Times, 'Times New Roman', serif!important;
    padding: 20px!important;
	font-size: 15px!important;
	width: 250px!important;
	text-transform: initial!important;
	text-align: left!important;
}

.mapboxgl-popup-content img {
	width: 100%!important; height: auto;
}


.mapboxgl-popup-content p, 	.mapboxgl-popup-content h3 {
	margin: 0!important; padding: 0; line-height: 1em; padding-bottom: 10px;
}

.mapboxgl-popup-content p:first-letter,
.mapboxgl-popup-content h3:first-letter {
    text-transform: uppercase;
}

.mapboxgl-popup-content h3
	{
		color: #f65058;
		font-size: 17px;
	}


.mapboxgl-popup-close-button {
    display: block!important;
}

.mapboxgl-popup-close-button {
    background-color: transparent;
    font-size: 1.3rem;
}


@media print, screen and (max-width: 39.99875em) {
    .mapboxgl-popup-content {max-width: 90%!important; padding: 10px!important; }
	.mapboxgl-popup-content h3 {font-size: 15px!important; line-height: initial!important}
	.mapboxgl-popup-content p {font-size: 13px!important;}
}


